<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD//EN" "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping package="com.ifish.entity">
	<class name="Version" table="tbl_version" dynamic-insert="true" dynamic-update="true">
		<meta attribute="sync-DAO">false</meta>
		<id name="versionId" column="version_id" type="java.lang.Integer">
			<generator class="identity"/>
		</id>
		<property name="versionCode" 	column="version_code" 		type="string" 		length="20"/>
		<property name="phoneType" 		column="phone_type" 		type="string" 		length="10"/>
		<property name="isMustUpdate" 	column="is_must_update" 	type="string" 		length="1"/>
		<property name="appAddress" 	column="app_address" 		type="string" 		length="100"/>
		<property name="uploadContent" 	column="upload_content" 	type="string" 		length="200"/>
		<property name="createTime" 	column="create_time" 		type="timestamp" 	update="false"/>
	</class>
</hibernate-mapping>